diff --git a/AUTHORS b/AUTHORS
--- a/AUTHORS
+++ b/AUTHORS
@@ -8,65 +8,66 @@
 Current Developers:
 ------------------
 
-Daniel 'datallah' Atallah - Developer
-Paul 'darkrain42' Aurich - Developer
 John 'rekkanoryo' Bailey - Developer
 Ethan 'Paco-Paco' Blanton - Developer
-Sadrul Habib Chowdhury - Developer
-Mark 'KingAnt' Doliner - Developer
-Casey Harkins - Developer
-Ivan Komarov - Developer
 Gary 'grim' Kramlich - Developer
 Richard 'rlaager' Laager - Developer
-Marcus 'malu' Lundblad - Developer
-Sulabh 'sulabh_m' Mahajan - Developer
-Richard 'wabz' Nelson - Developer
-Etan 'deryni' Reisner - Developer
-Michael 'Maiku' Ruprecht - Developer, voice and video
+Eion Robb - Developer
 Elliott 'QuLogic' Sales de Andrade - Developer
-Luke 'LSchiere' Schierer - Support
-Evan Schoenberg - Developer
-Kevin 'SimGuy' Stange - Developer & Webmaster
-Will 'resiak' Thompson - Developer
-Stu 'nosnilmot' Tomlinson - Developer
-Jorge 'Masca' Villaseñor - Developer
 
 Crazy Patch Writers:
 -------------------
-Jakub 'haakon' Adam
-Krzysztof Klinikowski
-Peter 'Fmoo' Ruibal
-Gabriel 'Nix' Schulhof
-Tomasz Wasilczyk
 
 Retired Developers:
 ------------------
+Daniel 'datallah' Atallah - Developer
+Paul 'darkrain42' Aurich - Developer
 Herman Bloggs - Win32 Port
 Thomas Butter - Developer
 Ka-Hing Cheung - Developer
+Sadrul Habib Chowdhury - Developer
+Mark 'KingAnt' Doliner - Developer
 Jim Duchek <jim@linuxpimps.com> - maintainer
 Sean Egan - Developer
 Rob Flynn <gaim@robflynn.com> - maintainer
 Adam Fritzler - libfaim maintainer
 Christian 'ChipX86' Hammond - Developer & Webmaster
+Casey Harkins - Developer
+Ivan Komarov - Developer
 Syd Logan - hacker and designated driver [lazy bum]
+Marcus 'malu' Lundblad - Developer
+Sulabh 'sulabh_m' Mahajan - Developer
+Richard 'wabz' Nelson - Developer
 Christopher 'siege' O'Brien - Developer
 Bartosz Oler - Developer
+Etan 'deryni' Reisner - Developer
 Tim 'marv' Ringenbach - Developer
+Michael 'Maiku' Ruprecht - Developer, voice and video
+Luke 'LSchiere' Schierer - Support
 Megan 'Cae' Schneider - support/QA
+Evan Schoenberg - Developer
 Jim Seymour - XMPP developer
 Mark Spencer <markster@marko.net> - original author
+Kevin 'SimGuy' Stange - Developer & Webmaster
+Will 'resiak' Thompson - Developer
+Stu 'nosnilmot' Tomlinson - Developer
+Jorge 'Masca' Villaseñor - Developer
 Nathan 'faceprint' Walp - Developer
 Eric Warmenhoven <eric@warmenhoven.org> - lead developer
+Tomasz Wasilczyk
 
 Retired Crazy Patch Writers:
 ---------------------------
+Jakub 'haakon' Adam
 Felipe 'shx' Contreras
 Decklin Foster
-Dennis 'EvilDennisR' Ristuccia - Senior Contributor/QA
+Krzysztof Klinikowski
 Peter 'Bleeter' Lawler
 Robert 'Robot101' McQueen
 Benjamin Miller
+Dennis 'EvilDennisR' Ristuccia - Senior Contributor/QA
+Peter 'Fmoo' Ruibal
+Gabriel 'Nix' Schulhof
 
 Artists:
 -------
diff --git a/pidgin/gtkdialogs.c b/pidgin/gtkdialogs.c
--- a/pidgin/gtkdialogs.c
+++ b/pidgin/gtkdialogs.c
@@ -72,36 +72,26 @@
 
 /* Order: Alphabetical by Last Name */
 static const struct developer developers[] = {
-	{"Daniel 'datallah' Atallah",          NULL,                  NULL},
-	{"Paul 'darkrain42' Aurich",           NULL,                  NULL},
 	{"John 'rekkanoryo' Bailey",           NULL,                  NULL},
 	{"Ethan 'Paco-Paco' Blanton",          NULL,                  NULL},
-	{"Hylke Bons",                         N_("artist"),          "hylkebons@gmail.com"},
 	{"Gary 'grim' Kramlich",               N_("lead developer"),  "grim@pidgin.im"},
 	{"Richard 'rlaager' Laager",           NULL,                  "rlaager@pidgin.im"},
-	{"Marcus 'malu' Lundblad",             NULL,                  NULL},
-	{"Etan 'deryni' Reisner",              NULL,                  NULL},
-	{"Michael 'Maiku' Ruprecht",           N_("voice and video"), NULL},
+	{"Eion Robb",                          NULL,                  NULL},
 	{"Elliott 'QuLogic' Sales de Andrade", NULL,                  NULL},
-	{"Luke 'LSchiere' Schierer",           N_("support"),         "lschiere@users.sf.net"},
-	{"Evan Schoenberg",                    NULL,                  NULL},
-	{"Kevin 'SimGuy' Stange",              N_("webmaster"),       NULL},
-	{"Jorge 'Masca' Villaseñor",           NULL,                  NULL},
-	{"Tomasz Wasilczyk",                   NULL,                  "https://www.wasilczyk.pl"},
 	{NULL, NULL, NULL}
 };
 
 /* Order: Alphabetical by Last Name */
 static const struct developer patch_writers[] = {
-	{"Jakub 'haakon' Adam",            NULL,                        NULL},
-	{"Krzysztof Klinikowski",          NULL,                        NULL},
-	{"Eion Robb",                      NULL,                        NULL},
 	{NULL, NULL, NULL}
 };
 
 /* Order: Alphabetical by Last Name */
 static const struct developer retired_developers[] = {
+	{"Daniel 'datallah' Atallah",   NULL,                      NULL},
+	{"Paul 'darkrain42' Aurich",    NULL,                      NULL},
 	{"Herman Bloggs",               N_("win32 port"),          "herman@bluedigits.com"},
+	{"Hylke Bons",                  N_("artist"),              "hylkebons@gmail.com"},
 	{"Thomas Butter",               NULL,                      NULL},
 	/* Translators: This is a person's name. For most languages we recommend
 	   not translating it. */
@@ -117,25 +107,35 @@
 	{"Ivan Komarov",                NULL,                      "ivan.komarov@pidgin.im"},
 	/* If "lazy bum" translates literally into a serious insult, use something else or omit it. */
 	{"Syd Logan",                   N_("hacker and designated driver [lazy bum]"), NULL},
+	{"Marcus 'malu' Lundblad",      NULL,                      NULL},
 	{"Sulabh 'sulabh_m' Mahajan",   NULL,                      NULL},
 	{"Richard 'wabz' Nelson",       NULL,                      NULL},
 	{"Christopher 'siege' O'Brien", NULL,                      "taliesein@users.sf.net"},
 	{"Bartosz Oler",                NULL,                      NULL},
+	{"Etan 'deryni' Reisner",       NULL,                      NULL},
 	{"Tim 'marv' Ringenbach",       NULL,                      NULL},
+	{"Michael 'Maiku' Ruprecht",    N_("voice and video"),     NULL},
+	{"Luke 'LSchiere' Schierer",    N_("support"),            "lschiere@users.sf.net"},
 	{"Megan 'Cae' Schneider",       N_("support/QA"),          NULL},
+	{"Evan Schoenberg",             NULL,                      NULL},
 	{"Jim Seymour",                 N_("XMPP"),                NULL},
 	{"Mark Spencer",                N_("original author"),     "markster@marko.net"},
+	{"Kevin 'SimGuy' Stange",       N_("webmaster"),           NULL},
 	{"Will 'resiak' Thompson",      NULL,                      NULL},
 	{"Stu 'nosnilmot' Tomlinson",   NULL,                      NULL},
+	{"Jorge 'Masca' Villaseñor",    NULL,                      NULL},
 	{"Nathan 'faceprint' Walp",     NULL,                      NULL},
 	{"Eric Warmenhoven",            N_("lead developer"),      "warmenhoven@yahoo.com"},
+	{"Tomasz Wasilczyk",            NULL,                      "https://www.wasilczyk.pl"},
 	{NULL, NULL, NULL}
 };
 
 /* Order: Alphabetical by Last Name */
 static const struct developer retired_patch_writers[] = {
+	{"Jakub 'haakon' Adam",       NULL, NULL},
 	{"Felipe 'shx' Contreras",    NULL, NULL},
 	{"Decklin Foster",            NULL, NULL},
+	{"Krzysztof Klinikowski",     NULL, NULL},
 	{"Peter 'Bleeter' Lawler",    NULL, NULL},
 	{"Robert 'Robot101' McQueen", NULL, NULL},
 	{"Benjamin Miller",           NULL, NULL},
